/* Add some objects on a Map */
function pgload(mymap){
    
var pg = [			// Polygon: ポリゴン
    [38.914895,139.840658],
    [38.915596,139.840894],
    [38.916748,139.837224],
    [38.917466,139.835014],
    [38.916648,139.834607],
    [38.914895,139.840658],// 終点と始点は連結される
];

var pgOpt = {			// polygonに与えるオプション
    color: "green",		// 線分の色
    fillColor: "green",		// 塗りつぶし部分の色
    fillOpacity: 0.3		// 塗りつぶし部分の透明度
};
var pgobj = L.polygon(pg, pgOpt).addTo(mymap);


/* オブジェクトレイヤ.bindPopup() でクリック時のポップアップを定義できる */
pgobj.bindPopup("中町!");

}
